PTCCB - Frontend - Bug #12611

Approved Product Not Displayed Under Registered Products Until All Products status not clarified
02/04/2025 02:50 PM - priyanka Sharma

Status: In Progress Start date: 02/04/2025
Priority: High Due date:

Assignee: Iram Hamdani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

If an application has multiple products (e.g., 3 products), where one product is approved and the other two are pending approval, the
approved product is not shown under the registered products until the other two products' statuses are fully clarified.

Steps to Replicate:

Create an application with 3 products.

Approve 1 product and keep the other 2 in pending approval.

Go to the registered products section or Home page check Total Products

The approved product does not appear under the registered products list until the other two products are clarified.

History

#1 - 02/04/2025 07:53 PM - priyanka Sharma

- Subject changed from Approved Product Not Displayed Under Registered Products Until All Products Are Clarified to Approved Product Not
Displayed Under Registered Products Until All Products status not clarified

#2 - 02/13/2025 12:37 PM - Iram Hamdani

- Status changed from New to In Progress
